Subject: Re: [bitcoin-dev] Revisiting NODE_BLOOM: Proposed BIP

From: "Wladimir J. van der Laan" <[email-masked]>
Date: Mon, 24 Aug 2015 19:41:43 +0200

On Mon, Aug 24, 2015 at 05:37:51PM +0000, Matt Corallo wrote:
> Its more of a statement of "in the future, we expect things to happen
> which would make this an interesting thing to do, so we state here that
> it is not against spec to do so". Could reword it as "NODE_BLOOM is
> distinct from NODE_NETWORK, and it is legal to advertise NODE_BLOOM but
> not NODE_NETWORK (though there is little reason to do so now, some
> proposals may make this more useful in the future)"?

Yes, it makes sense to not explicitly exclude it. 
Looks good to me.

Wladimir